gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.PixbufErrorGType)) Possible errors that can be thrown by a .
- Field
  2.12.0.0
  Gdk.PixbufError An invalid option was specified.
- Field
  2.12.0.0
  Gdk.PixbufError The image file is corrupt.
- Field
  2.12.0.0
  Gdk.PixbufError The operation failed.
- Field
  2.12.0.0
  Gdk.PixbufError There is insufficient memory to hold this pixbuf data.
- Field
  2.12.0.0
  Gdk.PixbufError The given file type is not allowed.
- Field
  2.12.0.0
  Gdk.PixbufError The given operation is not supported.